{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cpptasks/cpptasks",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cpptasks_install_package",
            "desc": "测试安装cpptasks软件包",
            "machine num": 1
        },
        {
            "name": "test_cpptasks_uninstall_package",
            "desc": "测试卸载cpptasks软件包",
            "machine num": 1
        },
        {
            "name": "test_cpptasks_upgrade_package",
            "desc": "测试升级cpptasks软件包",
            "machine num": 1
        },
        {
            "name": "test_cpptasks_downgrade_package",
            "desc": "测试降级cpptasks软件包",
            "machine num": 1
        },
        {
            "name": "test_cpptasks_rollback_package",
            "desc": "测试回滚cpptasks软件包到上一个版本",
            "machine num": 1
        }
    ]
}